Bug 1566 - coredump при попытке \'перетащить\' кнопку
: coredump при попытке \'перетащить\' кнопку
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wmpager)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-11-15 19:48 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-11-15 19:48:31
При перетаскивании кнопки, а точнее в момент выхода мыши за границу кнопки,
апплет падает.
---

---
------- Comment #1 From 2003-01-21 11:31:26 -------
Fixed in wmpager-1.2-alt3
------- Comment #2 From 2003-01-21 11:31:26 -------
Fixed in wmpager-1.2-alt3